Subject: cuImage generation

From: "Gerhard Pircher" <[email-masked]>
Date: Wed, 19 Sep 2007 09:28:31 +0200

Hi,

I tried to compile a 2.6.23-rc6 kernel yesterday, but wasn't able to get a
cuImage.<platform) out of it (only the uImage file was generated). My
platform config defines DEFAULT_UIMAGE and WANT_DEVICE_TREE. Do I need to
generate it manually or is there a makefile where I have to specify it?
Naturally I added my cuboot wrapper code to the arch/powerpc/boot/Makefile.

Thanks!

regards,

Gerhard
-- 
Der GMX SmartSurfer hilft bis zu 70% Ihrer Onlinekosten zu sparen! 
Ideal für Modem und ISDN: http://www.gmx.net/de/go/smartsurfer